/* slide
----------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  .slide {
    margin-top: -30px;
  }
}

/* relayArea
----------------------------------------------------------------*/
.relayArea__ttl {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
}

/* telescope
----------------------------------------------------------------*/
.telescope__ttl {
  font-family: "Roboto", sans-serif;
}

/*
----------------------------------------------------------------*/
